Name: Cyrus Imapd libcyrus
Description: libcyrus library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Cflags:  -I/usr/local/include
Version: 3.2.3
Requires.private: libcyrus_min = 3.2.3
Libs: -lcyrus
Libs.private: -L/usr/local/lib  -Wl,-rpath,/usr/local/lib -lsasl2  -lssl -lcrypto -lssl -lcrypto 
